@charset "UTF-8";

.footer-cols ul.menuFt {
	column-count: 3;
	-moz-column-count: 3;
	-webkit-column-count: 3;	
}

.navbar-search-section .search-slide-open {left:0;} 
@media screen and (min-width:768px) and (max-width:1199px) {
.jssocials-share {display:inline-block !important; margin:0 6px !important;} 
}
@media screen and (max-width: 1199px) { 
header .navbar .container {width:100%; padding:0;} 
	.nav > li > a{padding:10px 6px;}
	header .navbar-default .navbar-nav > li {margin:0;}
	header .navbar-default .navbar-nav > li > a {padding:6px;}
.arrange-all {padding:0 15px;}
.container {width:100%;}
.compad, footer {padding:26px 0;}
.google-ads {margin:0;}

}

@media screen and (max-width: 1023px) {
	
	
}
@media screen and (min-width:768px) and (max-width:1199px) {
.toplogin li {margin-right:6px;}
.toplogin li.add-temple a, .toplogin li.register a {padding:6px 11px;}
.nav-search-content .arrange.arrange-all {padding:0 !important;}
.navbar {min-height:auto;}
.navbar-search-section.mobile .nav-search-content {width:100%;}
.donate-button.button {margin:auto; display:block; margin-bottom:6px;}
.details-content .details-content {padding-left:0; padding-right:0;}
.moredetails-btn .button1 {margin:0 0 12px 0;}
header {position:relative !important;}
.banner {margin-top:0 !important;}
.details {margin-top:26px;}

}
@media screen and (max-width:991px) {
.upcoming_events {border-top:1px dashed #ccc; padding-top:19px; margin-top:16px;}
header.inner_header_area .navbar-search-section .searchButton{font-size:0;height: 47px;}
header.inner_header_area .navbar-search-section .searchButtonMobi:after{}
.navbar-search-section.mobile .searchButtonMobi{position: relative;background: #d32323;height: 47px;border-top-right-radius: 6px;border-bottom-right-radius: 6px;}
.navbar-search-section.mobile .searchButton{
    position: relative;
    z-index: 1;
    height: 40px !important;
}
.navbar-search-section.mobile .fa-search{
    position: absolute;
    color: #fff;
    top: 0;
    font-size: 18px;
    width: 100%;
    height: 100%;
    text-align: center;
    line-height: 43px;
    z-index: 0;
    left:0;
}
}
@media screen and (max-width: 767px) {

	.divTable{}
.login-table{
    vertical-align: middle;
    border-top: 1px solid #252525;
    padding:2px 0px;
    margin-left: -15px;
    margin-right: -15px;
    /*background: #131313;*/
    background:#4b6580 !important;
	text-align:right;
}	
.login-table .toplogin{text-align:right;}
.toplogin li a{white-space: nowrap;display: block;text-align: center;padding: 5px 5px !important;font-size: 11px;height: 30px;line-height: 20px;}
.toplogin li a span{
    margin-right: 2px;
}
.mainSearch .btn-location {
    top: 4px;
}
.navbar-search-section.mobile .mainSearch .btn-location{
    top: 10px;
}
.navbar-search-section.mobile .mainSearch .ser-input-text{
    line-height: 41px;
}
.large-search{padding-right:24px;}
.searchButton{font-size: 18px;padding: 10px 10px;height: 40px;line-height: 20px;}
body {overflow-x:hidden;}
.navbar-toggle {margin-right:16px;}
.navbar-right-section {vertical-align: middle;border-top: 1px solid #252525;padding: 10px 0;margin-left: -15px;margin-right: -15px;background: #131313;}
header .navbar-default {padding:3px;}
header .navbar-default .navbar-nav > li {width:100%; margin:0 0 6px 0;}
header .navbar-default .navbar-nav > li:last-child {margin:0;}
.toplogin li.login a span img {width: 14px;}
.toplogin li {vertical-align:middle;margin-right: 0px;padding: 0 2px;}
.toplogin li:last-child {margin-right:0;}
.footer-cols ul.menuFt {column-count:1; -moz-column-count:1; -webkit-column-count:1;}
.navbar-fixed-top {position:relative;padding-bottom: 0;}
.details {margin-top:0;}
.mainContain .col-xs-10 {width:100%;}
.banner, .inner-banner {min-height:inherit; margin-top:0 !important;}
.search-title {text-align:center; padding:16px 0;}
.show-result {text-align:center; margin-top:6px;}
.productlisting-wrapper {padding-top:6px;}
.serInputLable.businesSsearchForm  {border-radius: 6px;margin-bottom:6px;}
header.inner_header_area .navbar-search-section .searchButton {/* margin-top:6px; */}
.navbar-search-section .arrange-all {border:0;}
.searchSection .arrange, .inner-searchSection .arrange {}
.searchSection .filter-item select, .inner-searchSection .filter-item select {width:100%;}
.searchSection, .inner-searchSection {padding:10px 0 10px 0;}
.searchSection .arrange-all, .inner-searchSection .arrange-all {display:block; padding:0 15px;}
.searchSection .serInputLable, .inner-searchSection .serInputLable  {margin-bottom:16px;border-top-left-radius: 6px;border-bottom-left-radius: 6px;}
.navbar-search-section .serInputLable{border-top-left-radius: 6px;border-bottom-left-radius: 6px;}
.searchSection .arrangeUnit, .inner-searchSection .arrangeUnit {}
.search-slide-open {top:-16px; position:relative; left:0; display:none !important;}
.search-slide-content {padding:6px 0;}
.search-slide-content .filter-item {padding:0 6px;}
.ser-input-text {font-size:12px;letter-spacing:-0.6px;line-height: 30px;}
.input-field{height:28px;}


.donate-button.button {margin:auto; margin-bottom:0; display:block;}
.logo-box {margin:auto;text-align:center;display: block;float:none;padding:0px 5px 0px 0;}
.toplogin {float:none;text-align: center;padding: 0 !important;margin: 0;width: 100%;font-size: 0;}
.navbar {margin:0;}
.compad {padding:36px 0;}
.heading h2 {font-size:16px; font-weight:500;}
.temple_list_box .heading h2 {}
.heading {margin-bottom:16px;}	
.near-temple {}	
.google-ads {margin:16px 0; padding:0;}
.near-temple img {height:auto;}
.jssocials-share {display:inline-block !important; margin:0 2px !important;}
.shareIcons {display:block; text-align:center;}
.form-area .pull-right {float:none !important; margin:auto; text-align:center; display:block;}
.moredetails-btn .button1 {display:block; text-align:center; margin-bottom:9px;}
.event-title h2 {margin-top:0;}
.nav-search-content {width:100%;}
.nav-search-content .arrangeUnit {/* display:block; */width:100%;} 
.nav-search-content .arrange-all {display:block; padding:0 12px;}
.nav-search-content .businesSsearchForm:after {display:none;}
.navbar-search-section .searchButton {height:auto; font-size:15px; margin-bottom:9px;}

.product-description{padding-left:0;}
.product-item, .product-item img {width:100%;height:auto !important; }
.product-item {margin-bottom:16px;}
.temple-size-section {position:relative; top:0; border-top:1px solid #ccc; padding-top:6px; margin-top:6px;}
.near-temple h3 {font-size:16px !important; font-weight:600 !important;}
.checkbox.check-default .checkall {margin-top:3px;}

header.inner_header_area .navbar-search-section .searchButton, .searchButton {}

.details-content .event-title h2 {margin-top:0;}
.toplogin li.add-temple a {margin-bottom: 0;}
.event-weekly-list {text-align:left;}
.event-weekly-list li {width:80px; height:auto;}
.scrollup {bottom:109px;     height: 40px; padding:4px; display:none !important;}
footer p {margin-top:16px;}
footer {margin-top:0;}
.upcoming-event h3 {font-size:14px !important; }
.menuFt {text-align:center;}
.menuFt li {display:inline-block; float:none; padding:0 6px;}
.menuFt li a {font-size:12px;}
.ftrlogo {width:216px; text-align:center; display:block; margin:auto; margin-bottom:20px;}
.details-content .details-content {padding-left:0; padding-right:0;}
.prasadam-list-style {padding:0;}
.parking-list {padding:12px 0;}
.details-content .event-images-sec {padding:0 10px; }
.social-media-section {padding-top:9px;}

/**/
.product-view-right{float:none !important;}
.product-view-right .inner-wrapper-sticky{position:static !important;}
.details .up-comming-eventsSection{padding:0;}
.product-view-right #productViewFixed{min-height:inherit !important;}
.moredetails-btn{display:none;}
nav .container > .navbar-header{margin-left:0; margin-right:0;}
}

@media screen and (max-width: 552px) {
	
	
}
	
@media screen and (max-width: 479px) {
	/*header*/
	.logo-box{}
	.toplogin{padding:0;}
	
	/*details*/
	
	.product-view{padding:0 0;}
	.product-view-right{padding:0 0;}
	.event-sub-title h3{font-size:14px;}
	
	h2, .h2{font-size:18px;}
	h4, .h4{font-size:14px;}
	body{font-size:12px;}
	p{margin-bottom:5px;}
}
@media screen and (max-width: 360px) {
	
}